@charset "UTF-8";
/* CSS Document */
@font-face {
font-family: 'headline_regular';
    font-weight: '400';
	font-display: fallback;
src: url('fonts/Kiona-Regular.ttf') format('truetype');
src: url('fonts/Kiona-Regular.woff') format('woff');}
@font-face {
font-family: 'headline-bold';
    font-weight: '400';
	font-display: fallback;
	src: url('fonts/Kiona-Bold.ttf') format('truetype');}

@font-face {
font-family: 'regular';
    font-weight: '400';
	font-display: fallback;
src: url('fonts/JosefinSans-Light.ttf') format('truetype');}

@font-face {
font-family: 'bold';

	font-display: fallback;
src: url('fonts/JosefinSans-Medium.ttf') format('truetype');}


body, html {
	height:100%;
	width:100%;
	 scroll-behavior: smooth;
	font-family: "headline_regular", "sans-serif" !important;



}

header {width:96%;
	max-width:1600px;
	z-index: 10000;
	position:fixed;background-color:rgba(255,255,255,0.90);
	padding-bottom:70px;
	top:0;
}

#container {
	width:96% !important;
	margin:0 auto;
	max-width:1600px;

}

nav {
	width:100% !important;
	text-transform: uppercase;
	padding-top:45px;
}



.dj-megamenu-clean {
	width:100% !important;
	display:block !important
}

nav a:link,
nav a:visited,
.dj-megamenu-clean li a.dj-up_a{
	color:#EA9C85;
	text-decoration: none;
	transition:1s;
	padding:10px 25px !important;
	font-size:18px
	
}


nav a:hover,
nav a:active {
	color:#999;
	text-decoration: none;
	transition:1s
	
}

.dj-up {
	float:left;
}

.itemid110,
.itemid111,
.itemid112 {
	float:right!important
}

.dj-megamenu-clean li ul.dj-submenu > li > a {
	color:#EA9C85 !important;
	transition:1s
}

.dj-megamenu-clean li ul.dj-submenu > li > a:hover {
	color:#666 !important;
}
.dj-megamenu-clean li.dj-up {
	margin:inherit !important
}

.dj-megamenu-clean li.dj-up.itemid113 {
	float:none !important;
	margin:0 auto!important;

	position: absolute !important;
	left:50% !important;
	margin-left:-80px !important
}
.itemid113 img {
	width:120px;
}
.dj-megamenu-clean li a.dj-up_a > span.dj-drop {
	padding:0
}
.dj-megamenu-clean li div.dj-subwrap .dj-subwrap-in,
.dj-megamenu-clean li ul.dj-submenu > li:hover > a, .dj-megamenu-clean li ul.dj-submenu > li.active > a {
	background:rgba(255,255,255,0.80) !important;
	
}

.dj-subcol, .dj-subwrap-in {
	width:280px !important
}

.dj-subcol {
	border-left:1px solid rgba(234,156,133,1.00) !important;
}



.dj-megamenu-clean .arrow,
.dj-megamenu-clean li.dj-up:hover > a .arrow, .dj-megamenu-clean li.dj-up:focus > a .arrow {
	display:none;
}

.clear {
	clear:both;
}

#heroimage {
	width:100% !important;
	height:750px !important;
	background-position: center center;
	background-size: cover;
	position: relative;
	margin-top:170px;
}

.schroepfen #heroimage {
	width:100% !important;
	height:auto !important;}

#heroimage img {
	position:absolute;
	top:0%;
	width:22%;
	height:auto;
	right:10%;
}

#heroimage .content {
	width:100% !important;
	font-family: "headline_regular", "sans-serif" !important;
	position: absolute;
	bottom:50%;
	text-align: center;
	font-size:40px;
	color:#fff;
	font-weight:normal;
	padding-bottom:30px;
	line-height:45px;
}

#maps {
	width:100% !important;
	background-image:url("images/maps.jpg");
	background-position: center center;
	background-size: cover;
	height:300px;
	margin:40px 0;
	
}

#mapscontact {
	display:none;
	width:100%;
		height:450px;
	margin:40px 0;
	
}
.kontakt #mapscontact {
	display:block;
}

.kontakt #heroimage .content p {
	width:100% !important;
	font-family: "regular", "sans-serif" !important;
	font-size:22px;
}

#terminbox {
	background-color:rgba(234,156,133,1.00);
	color:#fff;
	font-size:40px;
	text-align: center;
	padding:25px;
	box-sizing: border-box;
	margin-top:40px

}

.ba-gallery-row-wrapper {
	padding-bottom:40px;
}

#mapscontact iframe {
	width:100% !important
}
main {
	width:70%;
	margin:0 auto;
	padding:50px ;
	text-align: center;
	
	top:180px
}

.noheadimg main {
	margin-top:150px !important
}


.leisitungen main {
	width:100%;
	padding:0 !important;
	margin-top:180px
}

.schroepfen main {
	width:100%;
	padding:0 !important;
	margin-top:50px
}

.schroepfen p, .leisitungen p {
	width:70% !important;
	margin-left:auto;
	margin-right:auto;
	line-height:28px !important
}

.schroepfen p {
	margin-bottom:5px !important
}

h1 {
	color:#EA9C85;
	
font-size:1.5rem;
			font-family: "headline_regular", "sans-serif" !important;
	line-height:2rem;
}

.leisitungen h1 {
	background-color:#EA9C85;
	color:#fff;
	padding:25px 0;
}

.schroepfen h2 {
	background-color:#EA9C85;
	color:#fff;
	margin-top:40px;
	padding:25px 0;
}

.schroepfen h2.aestetische {
	background-color:#ffb69c !important;
	color:#fff;
	margin-top:40px;
	padding:25px 0;
}
#kontra {
	width:100% !important;
	background-color:#eee;
	padding:15px;
	box-sizing: border-box;
	margin-top:40px !important
	
}

#kontra strong {
			font-family: "headline-bold", "sans-serif" !important;

}

strong.preis {
	font-family: "bold", "sans-serif" !important;

}

b {font-weight:normal;
	font-family: "bold", "sans-serif" !important;
	padding-bottom:35px !important;
	color:#666 !important
}

.fa-horizontal-rule {
	color:#EA9C85 !important
}

#anwendung {
	width:100% !important;
	background-color:#ffe8e0;
	padding:15px;
	box-sizing: border-box;
	color:#000 !important;line-height:40px !important;
	margin-top:50px !important
	
}
#anwendung p {
	line-height:40px !important;
	padding:0 50px !important
}
#anwendung strong {
			font-family: "headline_regular", "sans-serif" !important;
	font-size:2rem; color:#EA9C85 !important

}


.kontakt #maps {
	display:none
}

h2 {
		color:#EA9C85;
	font-size:1.5rem;
	color:#EA9C85;
padding-top:25px;}

.home h1 {
	color:#EA9C85;
font-size:1.5rem;
			font-family: "headline_regular", "sans-serif" !important;
	line-height:2rem
}

.home h2 {
	color:#EA9C85;
	font-size:1.5rem;
padding-top:15px !important}

#heroimage .content {
	font-size:1.5rem;
			font-family: "headline_regular", "sans-serif" !important;
	line-height:2rem
}

h3 {
	color:#EA9C85;
padding-bottom:25px;}

h4 {
	color:#EA9C85;
padding-top:25px;
font-size:20px;}

.leisitungen h3 {
	color:#EA9C85;
padding-top:15px;
font-size:20px;
padding-bottom:10px}



h4 strong {
	color:#EA9C85;
padding-top:25px;
font-size:28px;
font-weight:normal}

.about main strong, main strong {
	color:#EA9C85;
	font-family: "headline_regular", "sans-serif" !important;
	font-weight:normal
}

main a:link,
main a:visited {
	color:#EA9C85;
	text-decoration: none;
}

main a:hover,
main a:active {
	color:#EA9C85;
	text-decoration: underline;
}

main p {
	font-size:18px;
	line-height:32px;
	font-family: "regular", "sans-serif" !important;
}

main ul {
	padding:0; margin:0;
	font-size:18px;
}

main ul li {
	padding:0; margin:0;
	list-style: none;
	font-family: "regular", "sans-serif" !important;
}


footer {
	
	font-family: "regular", "sans-serif" !important;
	background-color:#EA9C85;
	padding:25px;
	box-sizing: border-box;
	display:block;

}

.footerleft {
	width:50%;
	float:left;
}

.footerright {
	width:50%;
	float:right;
text-align: right !important;
	color:#fff;
}

address {
	color:#fff;
	text-align: right;
	line-height:30px !important;
	margin-bottom:0!important
}


#heroimage a:link,
#heroimage a:visited, 
footer a:link,
footer a:visited {
	color:#fff;
	text-decoration: none;
	transition:1s
}
#heroimage a:hover,
#heroimage a:active,
footer a:hover,
footer a:active {
	color:#fff;
	text-decoration: underline;
	transition:1s
}

#footerout {
	width:100%;
	padding:25px;
	box-sizing: border-box;
	text-align: right;

}

#footerout i {
	font-size:35px;
	margin:0 8px;
}

.fa-linkedin {
	margin-right:0 !important
}

.footertight {
	float:right !important;
	width:50% !important
}

#footerout a:link,
#footerout a:visited {
	color:#EA9C85;
	text-decoration: none;
	transition:1s
}
#footerout a:hover,
#footerout a:active {
	color:#eee;
	text-decoration: none;
	transition:1s
}

.footerleft li {
	margin:0 !important;
	padding:3px 0!important
}

#logomobile {
	display:none;
}


.schroepfen address p, .leisitungen address p {
	margin:0 !important;
	width:100% !important
}

@media (max-width:1500px) {
	main {
		width:90% !important
	}
	
}


@media (max-width:1250px) {
	main {
		width:100% !important
	}
	
}



@media (max-width:1000px) {
	.noheadimg main,
	main {
		margin-top:80px !important
	}
	h1 {
	font-size:30px !important;
		padding-bottom:25px
	}
	h2 {
	font-size:25px !important
	}
	h3 {
	font-size:21px !important
	}
	h4 {
	font-size:18px !important
	}
	
	#heroimage .content {
	width:100% !important;
	font-family: "headline_regular", "sans-serif" !important;
	position: absolute;
	bottom:50%;
	text-align: center;
	font-size:40px;
	color:#fff;
	font-weight:normal;
	padding-bottom:30px;
	line-height:45px;
	text-shadow: -1px 1px 0px #EA9C85;
}
	.kontakt #heroimage .content {
	width:100% !important;
	font-family: "headline_regular", "sans-serif" !important;
	position: absolute;
	bottom:0%;
	text-align: center;
	font-size:40px;
	color:#fff;
	font-weight:normal;
	padding-bottom:30px;
	line-height:45px;
	text-shadow: -1px 1px 0px #EA9C85;
}
	
.schroepfen main,	
.leisitungen main {
	width:100%;
	padding:0 !important;
	margin-top:80px
}
.schroepfen p,
.leisitungen p {
	width:100% !important;
	margin-left:auto;
	margin-right:auto;
}
	
	#heroimage {
		height:450px !important;
		top:80px;
		margin-top:0
	}

	
	#heroimage img {
position: absolute;
bottom: 130%;
width: 30%;
height: auto;
right: 5%;
}
	.dj-mobile-open-btn.active .dj-mobile-open-icon, .dj-megamenu-select-dark .dj-mobile-open-btn:focus, .dj-megamenu-select-dark:hover .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:hover, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:focus, .dj-megamenu-accordion-dark .dj-mobile-open-btn:hover, .dj-megamenu-accordion-dark .dj-mobile-open-btn:focus {
		background-color:rgba(234,156,133,1.00) !important;
		color:#fff !important
	}
	.dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn  {
		color:rgba(234,156,133,1.00) !important;
		background-color:#fff !important
	}
	
	.dj-mobile-open-btn.dj-fa-0 .dj-mobile-open-icon:before, .dj-mobile-open-btn.dj-fa-1 .dj-mobile-open-icon:before, .dj-mobile-open-btn.dj-fa-5 .dj-mobile-open-icon:before {
content: "\f7a4";
display: inline-block;
		font-weight:lighter!important;
font: var(--fa-font-light);
		font-size:40px;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
		
}
	
	.dj-offcanvas {
		width:100% !important
	}
	
	nav {
		padding-top:23px;
		width:15%;
		float:left
	}
	header {
		padding-bottom:25px!important
	}
	.dj-offcanvas-open .dj-offcanvas {
		z-index: 1000000 !important
	}
	
	.dj-offcanvas-open .dj-megamenu-offcanvas-overlay:after {
		
		z-index: 199999 !important;
		background:rgba(255,255,255,0.60) !important;
	}
	#logomobile {
		display:block !important;
		height:30px;
position:fixed;
		top:30px;
		right:25px;
	}
	
	
	 #terminbox {
	
		 font-size:30px
	}
	

	#heroimage p {
		margin-bottom:5px!important
	}
	ul.dj-mobile-dark li.dj-mobileitem.parent >a span.toggler {
		display:none !important
	}
	
	.dj-offcanvas-dark, .dj-offcanvas-dark .dj-offcanvas-top, .dj-offcanvas-content {
		background-color:rgba(234,156,133,1.00) 
	}
	
	.dj-fa-5 .dj-offcanvas-close-btn .dj-offcanvas-close-icon:before
	{
		color:#fff !important
	}
	
	ul.dj-mobile-dark li.dj-mobileitem>a {
		border:none !Important;
		font-size:18px !important;
		font-family: "headline-bold", "sans-serif" !important;
		text-align: center !important
	}
	ul.dj-mobile-dark li.dj-mobileitem ul.dj-mobile-nav-child li.dj-mobileitem>a {
		border:none !Important;
		font-size:16px !important
	}
	
	ul.dj-mobile-dark li.dj-mobileitem>a {
		background-color:rgba(234,156,133,1.00) !important;
		color: rgba(255,255,255,1.00)!important
	}
	
	
	ul.dj-mobile-dark li.dj-mobileitem:hover>a, ul.dj-mobile-dark li.dj-mobileitem.active>a {
		background-color:rgba(234,156,133,1.00) !important;
		color:#fff !important
	}
	
	ul.dj-mobile-dark li.dj-mobileitem.parent>a {
		padding-right:15px !important
	}
	
	.itemid-113 {
		display:none !important
	}
	
	.ba-gallery {
box-sizing: border-box;
padding: 0 0px !important;
}
.ba-gallery-row-wrapper {padding-bottom:0 !important}
	
}

@media (max-width:750px) {
	
	h1, h2 {
		font-size:22px !important
	}
	
		#heroimage .content {
		padding:0 20px!important;
		box-sizing:border-box;
			font-size:22px!important;
			padding-bottom:25px !important;
	}
	
	.com-content-article__body {
		padding-top:50px !important
	}
	
}

.siegel {
	width:150px !important;
	height:auto !important;
	margin-top:15px !important
}
